#
#Mon Feb 19 12:48:37 CET 2007
Description=Internet standard secure protocol for authentication, encryption and integrity
Custom_DESC_ALL=
Required_ALL=Required
Complete_DESC_ALL=
Complete_ALL=Complete
Name=Secure Socket Layer
Typical_DESC_ALL=
Minimal_DESC_ALL=
Custom_ALL=Custom
Minimal_ALL=Minimal
COMPONENT_DESC_ALL=Internet standard secure protocol for authentication, encryption and integrity
Typical_ALL=Typical
